CFWriteStreamImpl Struct Reference

## Data Fields

void(* | close )(CFWriteStreamRef)
void(* | finalize )(CFWriteStreamRef)
Boolean(* | open )(CFWriteStreamRef)
CFIndex(* | write )(CFWriteStreamRef, const UInt8 *, CFIndex)
CFTypeRef(* | copyProperty )(CFWriteStreamRef, CFStringRef)
Boolean(* | setProperty )(CFWriteStreamRef, CFStringRef, CFTypeRef)
Boolean(* | acceptBytes )(CFWriteStreamRef)

The documentation for this struct was generated from the following file:

- Headers/CoreFoundation/CFStreamPriv.h